body{
	margin:0;
	color:#434343;
	font:13px/17px Helvetica, Arial, sans-serif;
	background:#fff;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#00a0af;
}
a:hover{text-decoration:underline;}

input, textarea, select{
	font:12px "Lucida Sans","Lucida Grande", "Lucida Sans Unicode", sans-serif;
	vertical-align:middle;
	color:#000;
}

.article-image-right {
	float:right;
	display:block;
	margin:0 -10px 0px 20px !important;
	font-size:11px;
}

.article-image-right img {
	border:1px solid #DDDDDD;
	padding:6px;
}

.article-image-left {
	float:left;
	display:block;
	margin:0 20px 0 0px !important;
}


.search_topsearch input {
	font-size:10px;
}

form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.container {
	width:100%;
  position:relative;
}
.alignleft {float:left;}
.alignright {float:right;}
#wrapper {
	margin:0 auto;
	padding:122px 0 0;
	position:relative;
	width:100%;
}
#header {
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding:0px 0 5px;
}
.header-area {
	height:118px;
	background:#36bac6;
	left:0;
	overflow:hidden;
	position:absolute;
	top:0;
	width:100%;
}

.logo{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
	width:223px;
	height:69px;
	margin-top:33px;
  margin-left:-5px;
}
.logo a{
	display:block;
	height:100%;
}
.moduletable-ad {
	float:right;
	width:415px;
	height:60px;
	overflow:hidden;
	border:1px solid #ddd;
}
.moduletable-ad img {display:block;}

#sidebar .moduletable-ad {
	width:293px;
}
.nav-area {
	font-size:14px;
	height:30px;
	line-height:18px;
	margin-top:-1px;
	overflow:hidden;
	padding:27px 0 0;
	width:100%;
  position: absolute;
  top: 27px;
  left: 248px;
}
.nav-area a {color:#58564d;}
.righttop {
	float:right;
	padding:10px 0 0;
	position:relative;
	width:700px;
}
#nav {
	float:left;
	list-style:none;
	margin:0;
	display:inline;
	padding:0;
	overflow:hidden;
}
#nav a {
	float:left;
	margin:-1px 0 0;
	padding:7px 10px 6px 9px;
}
#nav a:hover,
#nav .active a {
	text-decoration:none;
}
#nav li {
	float:left;
	padding:0 0 0 1px;
}
#nav li:first-child,
#nav li.first-child {
	padding-left:0;
	background:none;
}
#nav li:first-child a,
#nav li.first-child a {
	/* background-position:100% 0; */
}
.user-area {
float:right;
padding:6px 6px 0 0;
}
.user-area .login {
	background:url(../images/bullet-login.gif) no-repeat 0 50%;
	padding:0 5px 0 31px;
	float:left;
}
.user-area .basket-link {
	background:url(../images/basket-icon.png) no-repeat 10px 0;
	padding: 0 0 0 31px;
	float:left;
}
.user-area .checkout-link {
	background:url(../images/checkout-icon.png) no-repeat 10px 0;
	padding: 0 10px 0 31px;
	float:left;
}
.visual-area {
	width:100%;
	margin:0 0 5px;
	background-color:#6dced7;
}
.visual {
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	position:relative;

}
.home .visual {background:url(../images/bg-visual-home.gif) repeat-y;}

.pagebg3 {
}
.sectionbg3, .sectionbg12, .sectionbg14 {
	background:url(../images/header-about.jpg) repeat-y;
}

.sectionbg5 {
	background:url(../images/header-membership.jpg) repeat-y;
}



.sectionbg6 {
	background:url(../images/header-career.jpg) repeat-y;
}
.sectionbg2 {
	background:url(../images/header-miscellaneous-var.jpg) repeat-y -35px 0;
}


.sectionbg1, .sectionbg17, .sectionbg18, .sectionbg15, .sectionbg16, sectionbg12 {
	background:url(../images/header-miscellaneous-var.jpg) repeat-y -35px 0;
}

.sectionbg7 {
	background:url(../images/header-training-var.jpg) repeat-y;
}
.sectionbg9, .sectionbg8 {
	background:url(../images/header-contact.jpg) repeat-y;
}
.sectionbg0, .sectionbg13 {
	background:url(../images/header-community.jpg) repeat-y;
}
.pagebg1, .pagebg17, .pagebg18, .pagebg15, .pagebg16  {
	background-color:#00a0af;
}
.pagebg5 {
	background:url(../images/bg-membership.gif) repeat-x scroll 0 -157px;
}
.pagebg7 {
	background:url(../images/bg-training.gif) repeat-x scroll 0 -157px;
}
.pagebg0, .pagebg13 {
	background:url(../images/bg-community.gif) repeat-x scroll 0 -157px;
}

.visual .mask {
	width:100%;
	height:167px;
	overflow:hidden;
	position:relative;
}
.home .visual .mask {
	height:193px;
	width:700px;
}
.visual .slider {
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	width:99999px;
	float:left;
	color:#fff;
}
.visual .slider a {color:#fff;}
.visual .slider li {
	width:1000px;
	float:left;
}

#wrapper .introtext {
    overflow: hidden;
    position: absolute;
    width: 800px;
    top:-154px;
    height: 149px;
}
#wrapper .introtext .title {padding:0 0 4px;}
#wrapper .introtext p {
	font-size:16px;
	line-height:24px;
	font-weight:bold;
	margin:0;
	color:#fff;
}
#wrapper .introtext .mark, #wrapper .introtext .mark-alt {
	overflow:hidden;
	width:100%;
	padding:17px 0 0;
	position:relative;
	z-index:2;
}
#wrapper .introtext .mark span, #wrapper .introtext .mark-alt span {
	background:#00a0af;
	float:left;
	margin:-9px 0 0 0;
	padding:2px 11px 4px 9px;
	clear:both;
	white-space:nowrap;
}
.introtext .mark-alt span a {
	color:#fff;
}
.introtext .mark-alt span a:hover {
	color:#DADDDD;
	text-decoration:none;
}



.home .visual .slider li {width:586px;}
.visual .slider .title {
	display:block;
	font-size:26px;
	line-height:32px;
	padding:51px 24px 0;
}
.visual .slider .title span {display:block;}
.switcher {
	position:absolute;
	bottom:0;
	left:25px;
	overflow:hidden;
	width:100%;
	list-style:none;
	margin:0;
	padding:0;
}
.switcher li {
	float:left;
	margin:0 21px 0 0;
}
.switcher li.mark {margin:0 50px 0 0;}
.switcher a {
	display:block;
	width:8px;
	height:16px;
	background:#00a0af;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	overflow:hidden;
}
.switcher a:hover,
.switcher .active a {
	background:#fff;
}
#main {
	background:url(../images/divider-main.gif) repeat-x;
	padding:8px 0 11px;
	width:1000px;
	margin:0 auto;
	position:relative;
}
#main:after {
	clear: both;
	content:"";
	display: block;
}
#content {
	float:left;
	padding:10px 0 0;
}
.normalwidth {
	width:695px;
}
.fullwidth {
	width:100%;
	margin-top:-130px;
}

.home .fullwidth {
	margin-top:0;
}

.home #content {
	width:575px;
	padding:9px 0 0;
}
.home #content h1 {
	font-size:22px;
	line-height:36px;
	color:#939ba1;
	border-bottom:1px solid #dadddd;
	margin:0 0 10px ;
	padding:0 24px 8px 28px;
}

#content h1.contentheading {
	background:none repeat scroll 0 0 #00A0AF;
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:26px;
	line-height:32px;
	margin:0px 0 0;
	padding: 3px 10px 4px;
	position:relative;
	width:auto;
}

#content h2, #content h3, #content h4 {
	font-size:24px;
	line-height:115%;
	margin:0 0 5px;
	color:#434343;
}

#content h3 {
	font-size:20px;
}

#content h4 {
	font-size:16px;
}

#content p {margin:0 0 10px;}
#content .section {
	padding:0 26px 12px;
	margin:0 0 29px;
	border-bottom:1px solid #dadddd;
	overflow:hidden;
}

.normalwidth .section {
	width:609px;
}

.articleinfo {
	color:#A29898;
	float:left;
	padding:30px 0 0;
	width:100%;
}
.home #content .section {
	width:523px;
	padding:0 26px 8px;
	margin:0 0 5px;
}
#content .section .intro {
	margin:0 24px 5px 0;
}
.columns {
	width:660px;
	overflow:hidden;
	padding:0 0 22px;
	margin:0 -51px 0 -1px;
}
.home .columns {
	padding:0 0 14px;
	margin:0 -17px 0 0;
}

.home .column {
	float:left;
	width:250px;
	margin:0 20px 0 0;
}
.home .column .img {
	width:100%;
	overflow:hidden;
	margin:0 0 13px;
}
.home .column .img img {display:block;}

.home h1 a {
	color:#939BA1;
}
#content .column h2 {
	font-size:18px;
	line-height:23px;
	margin:0 0 6px;
	color:#434343;
}
#content .column p {margin:0 20px 5px 0;}
#sidebar {
	width:295px;
	float:right;
	margin:-57px 0 0;
}
.home #sidebar {
	width:415px;
	/*margin:-145px 0 8px;*/
        margin: 10px 0 8px;
}
.item {
	padding:0 60px 12px 25px;
	margin:-7px 0 28px;
	height:1%;
	overflow:hidden;
}
.item h3 {
	font-size:18px;
	line-height:23px;
	margin:0 0 6px;
	color:#434343;
}
.item .img {
	float:left;
	margin:0 20px 0 0;
}
* html .item .img {margin:0 17px 0 0;}
.item .text {
	overflow:hidden;
	height:1%;
	padding:5px 0 0;
}
.item .img img {display:block;}
#content .item p {margin:0 0 5px 0;}
.moduletable_region-form {
	background:url("../images/yellow-bg.gif") no-repeat scroll left bottom #ffe14f;
	overflow:hidden;
	padding:8px 19px 10px;
	margin:0 0 0px;
	position:relative;
}
.moduletable_region-form h2 {
	font-size:18px !important;
	color:#00a0af !important;
	line-height:20px !important;
	padding:0 !important;
	margin:0 0 6px !important;
	border:0 !important;
}
.moduletable_region-form label {
	font-size:12px;
	color:#83165d;
	font-weight:bold;
	float:left;
	padding:0 0 0 1px;
	line-height:20px;
}
.moduletable_region-form .sel {
	float:right;
	font-size:11px;
	margin:1px 0 0;
	width:150px;
}
.moduletable_twitter {
	margin-top:15px;
}
.home .region-form {
	background:#ffe14f;
	overflow:hidden;
	padding:10px 19px 13px;
	width:377px;
	position:relative;
}
.home .region-form label {
	font-size:22px;
	color:#00a0af;
	font-weight:bold;
	float:left;
	padding:0;
	line-height:24px;
}
.home .region-form .sel {
	float:right;
	font-size:11px;
	margin:3px 13px 0 0;
	width:180px;
	display:inline;
}

.moduletable_region-form select {
	width:190px;
	height:20px;
	font-size:11px;
	padding-left:3px;
	margin-left:3px;
}

#sidebar .section, #sidebar .moduletable-bloghome {
	padding:11px 0 0 19px;
	height:1%;
	overflow:hidden;
	margin:0 0 2px;
}
#sidebar .moduletable-bloghome {
	padding: 4px 0 10px 19px;
}
.home #sidebar .moduletable_section-dark {padding:11px 20px 10px 19px;}
#sidebar .moduletable_section-dark {
	background:#dadddd;
	position:relative;
	margin:5px 0;
}
#sidebar .moduletable_section-dark a {
	color:#434343;
}

#sidebar .moduletable_section-dark div ul li div small {
	color:#767261;
}
#sidebar .moduletable_section-dark div ul li {
	border-bottom:1px dotted #fff !important;
}


#sidebar .moduletable_section-dark h2 {
	font-size:22px;
	line-height:30px;
	border-bottom:1px dotted #fff;
	margin:0;
	padding:0 0 8px 1px;
	color:#00a0af;
}
#sidebar .items {
	width:100%;
	list-style:none;
	margin:0;
	padding:8px 0 0;
	overflow:hidden;
}
#sidebar .items li {
	border-bottom:1px solid #fff;
	width:100%;
	vertical-align:top;
	margin:0 0 10px;
	padding:0 0 17px;
}
.items .img {
	float:left;
	border:4px solid #fff;
	margin:1px 10px 0 0;
}
* html .items .img {margin:1px 7px 0 0;}
.items .img img {display:block;}
.items .text {
	overflow:hidden;
	height:1%;
	padding:0 0 0 1px;
}
.items p {
	margin:0;
}
#sidebar .meta {
	display:block;
	font-size:10px;
	line-height:13px;
}
#sidebar .moduletable_section-dark .meta {color:#fff;}
#sidebar .items h3 {
	font-size:16px;
	line-height:18px;
	margin:0 0 2px;
	color:#535353;
	word-spacing:-2px;
}
#sidebar .items h3 a {color:#535353;}
#sidebar .blog-list {
	margin:3px 0 5px;
	padding:0;
	word-spacing:-2px;
}
#sidebar .moduletable_section-dark .blog-list {
	margin:8px 0 -3px;
	word-spacing:0;
}
#sidebar .blog-list li {
	margin:-8px 0 8px;
	padding:7px 0 10px;
	border-top:1px solid #fff;
	border-bottom:0;
}
#sidebar .moduletable_section-dark .blog-list li {
	margin:-8px 0 8px;
	padding:7px 0 10px;
	border-top:1px solid #fff;
}

.moduletable_join, .moduletable_events {
	display:block;
	margin:0 0 4px;
	padding:0px 0 0 22px;
	background:#00a0af url(../images/btn-join.gif) no-repeat 0 50%;
	color:#fff;
	font-size:14px;
	overflow:hidden;
	width:273px;
	height:56px;
}
.moduletable_events {
	background:#54af27 url(../images/box-events.jpg) no-repeat 0 50%;
}

.moduletable_home {
	margin:-15px -20px 7px -19px;
	padding:10px 0 10px 20px;
	width:395px;
}
.moduletable_join a, .moduletable_home a, .moduletable_events a {
	color:#fff;
	float:left;
}
.moduletable_join a:hover, .moduletable_home a:hover, .moduletable_events a:hover{
	text-decoration:none;
}
.moduletable_join strong, .moduletable_home strong, .moduletable_events strong {
	font-size:22px;
	line-height:22px;
	padding:0 10px 7px 0;
	float:left;
	display:inline;
	cursor:pointer;
	margin-top:-6px;
}
.moduletable_join span, .moduletable_home span, .moduletable_events span {
	display:block;
	line-height:18px;
	cursor:pointer;
	float:left;
	margin-top:-5px;
}
.moduletable_join:hover span ,
.moduletable_join:hover strong, .moduletable_events:hover span, .moduletable_events:hover strong {
	color:#6dced7;
	text-decoration:none !important;
}
 .moduletable_events:hover span, .moduletable_events:hover strong {
 	color:#b3e69a;\B8
 }

.moduletable_home {
	background:url("../images/btn-join.gif") no-repeat scroll 0 50% #00A0AF;
	color:#FFFFFF;
	display:block;
	font-size:14px;
	line-height:68px;
	margin:0 0 4px;
	overflow:hidden;

}

.home .join strong {
	line-height:38px;
	margin:0 29px 0 0;
	padding:0;

}
* html .home .join strong {margin:0 26px 0 0;}
* html .moduletable_join strong {padding:0 7px 7px 0;}
.home .join span {padding:0;}
#sidebar h2 {
	border-bottom:1px solid #dadddd;
	margin:0;
	padding:0 0 7px 0;
	font-size:22px;
	line-height:24px;
	color:#00a0af;
}
.twitter {
	margin:0 0 6px !important;
	padding:0 0 13px 2px !important;
	font-size:0 !important;
	line-height:0 !important;
}
.twitter span, .moduletable-bloghome h2 {
	background:url(../images/text-twitter.gif) no-repeat;
	width:122px;
	height:15px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
.moduletable-bloghome h2 {
	background:url(../images/blog-header-rc.gif) no-repeat;
	height:42px;
	width:100%;
}

#sidebar .twitter-list {
	padding:0;
}
#sidebar .twitter-list li {
	border-top:1px solid #dadddd;
	margin:-9px 0 5px;
	padding:8px 0 10px;
}
#sidebar .twitter-list p {margin:0 55px 2px 0;}
/* Sub Menu  */
.moduletable_sub-nav {
    background: none repeat scroll 0 0 #DADDDD;
    margin: 0 0 5px;
    overflow: hidden;
    padding: 7px 15px 6px 13px;
    position: relative;
    width: 267px;
}
.moduletable_sub-nav ul {
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	width:100%;
	font-size:13px;
	line-height:17px;
	font-weight:normal;
}
.moduletable_sub-nav li {
	overflow:hidden;
	vertical-align:top;
	border-top:1px solid #e7ecec;
	padding:3px 4px 0;
	margin:0 0 3px 1px;
}

.moduletable_sub-nav li a {
	display:block;
	width:100%;
	padding:1px 0 0 2px;
}

.moduletable_sub-nav li.topb{
	color:#717171;
	border-bottom:2px solid #7d7d7d;
	border-bottom:1px solid #7d7d7d;
	padding-bottom:10px;

}
.moduletable_sub-nav li a:hover {
	background-color:#00a0af;
	color:#ffffff;
	text-decoration:none;
}
.menu_sub li.active a{
	color:#00a0af;
    font-weight:bold;
}
.menu_sub li.active a:hover {
	color:#fff;
}
.menu_sub li.active ul li a{
	display:block;
	width:100%;
	padding-left:10px;
	padding-top:1px;
}
.menu_sub li.active ul li a:hover {
	background-color:#00a0af;
	color:#ffffff;
	text-decoration:none;
}
.menu_sub li.active ul {
	margin-top:2px;
}
.menu_sub li.active ul li.active a {
	color:#005777;
	font-weight:bold;
}
.menu_sub li.active ul li.active a:hover {
	color:#fff;
}
.menu_sub li.active ul li a {
	color:#7d7d7d;
	font-weight:normal;
}
.menu_sub li.active ul li.active a a:hover {
	color:#ffffff;
}
.menu_sub li.active ul li.active ul li a {
	color:#7d7d7d;
	padding-left:22px;
	font-weight: normal;
}
.menu_sub li.active ul li.active ul li a:hover {
	color:#fff;
}
.menu_sub li.active ul li.active ul li.active a {
	color:#434343;
	font-weight:bold;
}
.menu_sub li.active ul li ul {
	background:#e6e5e5;
    border-left: 4px solid #FFFFFF;
}


#nav #current a {
	color:#00A0AF;
}
.moduletable_sub-nav a {
	color:#434343;
}
.moduletable_sub-nav h3, #sidebar .moduletable-blog h2 {
	border-top:0px solid #e7ecec;
	border-bottom:1px solid #e7ecec;
	color:#717171;
	padding:4px 2px 4px;
	margin:2px 0 3px 1px;
	font-size:14px;
}
.moduletable-blog{
	background:#dadddd;
	margin: 0px 0px 5px;
	overflow: hidden;
	padding: 7px 23px 6px 20px;
	width: 252px;
}

/* Sub Menu End */

#footer {
	width:1000px;
	border-top:8px solid #dadddd;
	margin:0 auto;
	font-size:10px;
	line-height:13px;
	color:#434343;
	overflow:hidden;
	padding:6px 0 40px;
}
#footer a {color:#434343;}
.menufooter {
	float:left;
	list-style:none;
	margin:0;
	padding:0 0 0 2px;
}
.menufooter li {
	float:left;
	margin:0 4px 0 0;
}
#footer .copyright {
	float:right;
	margin:0;
}

#footer .creatrix-design {
	clear:left;
	text-align:right;
	margin:0;
}


/* contacts */

#qcontacts {
	background:#fff;
	padding:0px 30px 0 0px !important;
	float:left;
	position:relative;
}

#qcontacts label, #login label {
	margin:0 0 3px;
	float:none;
	width:100%;
	font-size:12px;
}


#content label.required{
	color:#58595B;
}

#qcontacts .inputbox, .favlogin .inputbox, #userwrap .inputbox, #login .inputbox{
	border:solid 1px #e6e1e1;
	padding:3px;
	margin:0 0 5px;
}

#qcontacts .contact-button, #submit_bt, input.button, button.validate {
	background:#62c4d8;
	padding:3px 10px;
	color:#fff;
	font-size:15px;
	border:none;
	cursor: pointer;
}


#qcontacts .inputbox:focus, .favlogin .inputbox:focus, #userwrap .inputbox:focus,
#login .inputbox:focus{
	border:solid 1px #7c8254;
}

#addresswrap{
	float:right;
	width:280px;
}

#contact-name{
	font-weight:bold;
}

#addresswrap .wtext {
	font-weight:bold;
	width:20px;
}

div.marker {
	padding:0;
}

#qcontacts .holder {
	padding:0 0 30px 30px;
}

#qcontacts #contact-address p {
	margin-left:0;
}

#contact-misc {
	margin:0 15px 10px 0;
	line-height:20px;
	font-size:13px;
}

 #qcontacts textarea, #qcontacts select, #qcontacts .fld-wrap {
margin-bottom:12px;
}

#qcontacts .contact-button {
display:block;
margin-top:20px;
}

/* login */

#login fieldset, #form-login fieldset{
	border:10px solid #e6e1e1;
	padding:25px 30px 30px;
	margin:0 0 0 50px;
	width:300px;
}

#login input.inputbox {
	margin:0 0 8px;
}

#login label {
	display:block;
}

#login .submit {
	padding-bottom:15px;
	margin: 15px 0 15px;
	border-bottom:1px dotted #ccc;
}

#login p {margin:0;}

#remember {
	height:20px;
}

#login .checkbox, #login .checklabel{
	display:inline;

}


#userwrap{
	padding:25px 30px 30px;
	margin-bottom:50px;
}


#userwrap input {
	width: 250px;
}

#userwrap input.invalid {
	border:solid 1px #d76c25;
}

#resetcomplete label {
	float:left;
	display:block;
	width:120px;
}

#resetcomplete .inputbox {
	width:150px;
}

#jmessage {
	margin:0 20px;
}

#system-message {
    
    padding: 10px;
    background-color: white;
}

#system-message dd ul {
	color: #444;
	border-top: 3px solid #00A0AF;
	border-bottom: 3px solid #00A0AF;

}


#system-message dd.error ul {
	background: #83165d;
	color: white;
	border-bottom: 3px solid #23061a;
	border-top: 3px solid #23061a;
}

#system-message .alert-heading, #system-message .alert-message {
    
    background-color: white;
    color: black;
}



/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	z-index:99;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	z-index:99;
}

.tip-text {
	font-size: 100%;
	margin: 0;
}


/* pagination */
ul.pagination{border:0; padding0; margin:0; }

#main ul.pagination li{
	border:0;
	margin:0 4px 0 0;
	padding:0;
	font-size:13px;
	list-style:none;
	display : inline;
	background:none;
}
ul.pagination a{
	border:solid 1px #00A0AF;
	margin-right:2px;
}
ul.pagination .previous-off,
ul.pagination .next-off {
	color:#cccccc;
	font-weight:bold;
	padding:3px 4px;
}
ul.pagination .next a,
ul.pagination .previous a {
	font-weight:bold;
	border:solid 1px #FFFFFF;
}
ul.pagination .active{
	color:#434343;
	font-weight:bold;
	padding:4px 6px;
}
ul.pagination a:link,
ul.pagination a:visited {
	color:#00A0AF;
	padding:3px 6px;
	text-decoration:none;
}
ul.pagination a:hover{
	border:solid 1px #666666;
}

.pagination_bottom {
	padding-top:10px;
	height:60px;
}

td {
	border-bottom:1px solid #ddd;
	padding:2px;
}
th {
	padding:2px;
}
.shopBasket th {
	padding: 2px 2px 8px;
	border-bottom: 1px solid #CCCCCC;
}
.shopBasket td {
	padding: 5px 0 3px;
}
.totalsTable {
	border-top: 1px solid #CCCCCC;
	padding-top: 5px;
}
.search_topsearch {
	float:right;
	padding-top:2px;
}
.inputbox_topsearch {
	float:left;
	margin:0 12px;
	width:133px;
}
.button_topsearch{
	float:right;
	margin-right:9px;
}
.search_topsearch label {
	display:none
}

.article-image-right {
	float:right;
	display:block;
	margin:0 -10px 0px 20px !important;
	font-size:11px;
}

.article-image-right img {
	border:1px solid #DDDDDD;
	padding:6px;
}

.article-image-left {
	float:left;
	display:block;
	margin:0 20px 0 0px !important;
}

.article-row {
	border-bottom: 1px dotted #e6e6e6;
	float:left;
	margin: 0px 0px 14px;
	padding-bottom: 10px;
}

.thumbrow {
	float: left;
	width: 480px;
}
.clr {
	clear:both;
}

/* Home banner */
#message-holder {
	width:700px;
	height:165px;
	padding:35px 300px 0 20px;
}
.message-one {
	background: url(../images/message-one.jpg) no-repeat scroll 0 0 transparent;
}
.message-two {
	background: url(../images/message-two.jpg) no-repeat scroll 0 0 transparent;
}
#message-holder h1 , .introtext #message-holder h1 {
	color:#FFFFFF;
	line-height:29px;
	margin-right:250px;
}
#message-holder h2 a{
 	background: none repeat scroll 0 0 #00A0AF !important;
    clear: both !important;
    float: left !important;
    margin: 0px 0 0 !important;
    padding: 5px 7px 6px 7px !important;
    white-space: nowrap !important;
    color:#fff !important;
}

#message-holder h2 a:hover {
	text-decoration:none;
}
.article-feature {
	background: url(../images/article-feature-bg.gif) no-repeat scroll 0 0 transparent;
	height:70px;
	padding:12px 200px 20px 60px;
	width:50%;
	margin: 0 20px 0 -20px;
}
.article-feature p {
	float:left;
	margin:0 310px 0 0;
	font:normal 16px/18px Arial,Helvetica,sans-serif;
}
.article-feature p a {
		color:#00A0AF;

}

.article-feature p a:hover {
	text-decoration:none;
	color:#006670;
}
#qcontacts .contact-button, #submit_bt, input.button, button.validate {
	background:none repeat scroll 0 0 #00A0AF;
	border:medium none;
	color:#FFFFFF;
	font-size:15px;
	padding:3px 10px;
}


.fullwidth .introtext {
    margin: 0px 0 0;
    overflow: hidden;
    padding-bottom: 20px;
    position: relative !important;
    top: 0 !important;
    width: 800px;
}

.fullwidth .section {
    margin-top: -3px !important;
    overflow: visible !important;
    padding: 0 20px 0 !important;
}

body #community-wrap div.greybox div div div h1 {
	font-weight:bold;
}
body #community-wrap div.greybox div div div h1 a {
	text-decoration:none;
}
body #community-wrap div.greybox div div div h1 a:hover {
	text-decoration:none;
}


/* whos who */
#our-team {
    width: 100%;
}

div.image_row {
    clear: both;
    padding-top: 20px;
    width: 100%;
    float:left;
}

div.image_col {
    float: left;
    width: 160px;
}

div.text_col h4, div.profile-txt h4 {
    color: #043379;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
}

div.text_col {
	float:right;
	width:400px;
}

.moduletable-events-list div {
	margin-right:40px !important;
}

#myBlog-wrap #myBlog-head {
	background:none;
	height:20px;
}

#myBlog-wrap #myBlog-head h3 {
	display:none;
}

table.contenttoc{
display:none;
}

.membership_type_radiolist input {
	width: 15px;
	height: 15px;
}
.shop {
	width: 70% !important;
}


    /* Editor Styles Starts Here */
    #editor-xtd-buttons { padding-top:5px; }
    .formelm { float:none; padding:0px 5px 0px 5px; position:relative; display:block; overflow:hidden; margin-bottom:10px; }
    .formelm-area { color:#000000; font-size:10px; padding:3px 0; width:12em; text-transform:uppercase; position:relative; display:block; }
    .formelm-area label{ color:#000000; float:left; font-size:10px; padding:3px 0; width:12em; text-transform:uppercase; }
    .formelm-buttons { float:right; margin-bottom:10px; margin-top:0px; position:inline; }
    .formelm label { color: #000000; float: left; font-size: 10px; padding: 3px ; text-transform: uppercase; vertical-align: top; width: 14em; }
    .formelm .inputbox { border-color:#CCCCCC #E7E7E7 #E7E7E7; border-radius:2px; border-right:1px solid #E7E7E7; border-style:solid; border-width:1px; box-shadow:0 1px 6px #F0F0F0 inset; color:#111111; font:12px/18px Arial,Helvetica,sans-serif; height:16px; padding:6px; }
    .button2-left { float:left; margin-left:5px; background:#FFFFFF; border:1px solid #DBDBDB; border-radius:3px; color:#333333; cursor:pointer; display:block; font-size:12px; font-family:BebasNeue,Arial,sans-serif; height:29px !important; line-height:31px; margin:0 5px 3px 2px; padding:0 16px; font-weight:normal; }
    .edit form#adminForm fieldset { border:1px solid #DDDDDD; }
    .edit form#adminForm fieldset { margin:10px 0 15px; padding:20px 15px; }
    .edit form#adminForm  legend { font-size:14px; background:#FAFAFA; border:1px solid #C3C3C3; border-radius:0 0 3px 3px; position:relative; width:auto; padding:2px 10px; }
    fieldset { border:0 solid #CCCCCC; }
    fieldset { border:1px solid; margin:10px 0; padding:15px 0; }
    fieldset a { font-weight:normal; }
    fieldset .legend { font-size:18px; }
    div.mceEditor { padding-top:2px; position:relative; }
    jform_language-lbl { color:#000000; float:left; font-size:10px; padding:3px 0; width:12em; text-transform:uppercase; }
    span.wf_editor_toggle { cursor:pointer; display:block; line-height:20px; background:#FAFAFA; border:1px solid #C3C3C3; border-radius:0 0 3px 3px; position:relative; width:70px; padding:5px; text-align:center; font-size:12px; font-family: BebasNeue,Arial,sans-serif; }
    /* Calendar Display Fix Starts */
    .calendar .button { display:table-cell !important; float:none !important; }
    /* Calendar Display Fix Ends*/
    .formelm input[type="password"],
    .formelm input[type="text"],
    .formelm input[type="email"],
    .formelm input[type="www"],
    .formelm input[type="tel"],
    .formelm input[type="url"],
    .formelm input[type="search"],
    .formelm select,
    .formelm .inputbox { width:20%; float:none; }
    .formelm .button2-left { width: auto;}
    .formelm .fltlft { float:none; }
    /* Editor Style Ends Here */
    
    
#users-profile-core, #users-profile-custom {
    border: 1px solid #CCCCCC;
}

#users-profile-core, #users-profile-custom {
    margin: 10px 0 15px;
    padding: 15px;
}
#users-profile-core dt, #users-profile-custom dt {
    float: left;
    padding: 3px 0;
    width: 12em;
}
#users-profile-core dd, #users-profile-custom dd {
    padding: 3px 0;
}
#member-profile fieldset, .registration fieldset {
    margin: 10px 0 15px;
    padding: 15px;
}
#users-profile-core legend, #users-profile-custom legend, .profile-edit legend, .registration legend {
    font-weight: bold;
}
.profile-edit form#member-profile fieldset dd, .registration form#member-registration fieldset dd {
    float: none;
    padding: 5px 0;
}
.profile-edit form#member-profile fieldset dd input, .profile-edit form#member-profile fieldset dd select, .registration form#member-registration fieldset dd input {
    width: 17em;
}
.profile-edit form#member-profile fieldset dt, .registration form#member-registration fieldset dt {
    padding: 5px 5px 5px 0;
    width: 13em;
}    

.cCategories li{
	list-style:none;
}
.login li {list-style: outside none none;}

.login fieldset {
    background: #fff url("../images/greybox.gif") repeat-x scroll left top;
    border: 1px solid #cccccc;
    padding: 15px;
}
#community-wrap {
margin-top:130px;
}
.cEvents, .cFrontpage {
margin-top:0 !important;
}

.moduletable_topsearch h3 {display:none;}
.moduletable_topsearch {
    float: right;
    width: 250px;
}

.button_topsearch, .logout-button input {
  width: 60px;
  height: 20px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 0;
  padding: 5px;

background: rgba(151,151,151,1);
background: -moz-linear-gradient(top, rgba(151,151,151,1) 0%, rgba(149,149,149,1) 8%, rgba(121,121,121,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(151,151,151,1)), color-stop(8%, rgba(149,149,149,1)), color-stop(100%, rgba(121,121,121,1)));
background: -webkit-linear-gradient(top, rgba(151,151,151,1) 0%, rgba(149,149,149,1) 8%, rgba(121,121,121,1) 100%);
background: -o-linear-gradient(top, rgba(151,151,151,1) 0%, rgba(149,149,149,1) 8%, rgba(121,121,121,1) 100%);
background: -ms-linear-gradient(top, rgba(151,151,151,1) 0%, rgba(149,149,149,1) 8%, rgba(121,121,121,1) 100%);
background: linear-gradient(to bottom, rgba(151,151,151,1) 0%, rgba(149,149,149,1) 8%, rgba(121,121,121,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#979797', endColorstr='#797979', GradientType=0 );
  color: #fff;
  font-weight:normal;
  text-transform: uppercase;
  line-height: 10px;
  font-size: 10px;
}

.logout-button input {width:70px}

.login-greeting {
    color: #fff;
    display: inline-block;
    float: left;
    margin-right: 10px;
    padding-top: 2px;
    width: auto;
}

.logout-button {
    float: left;
}

#mod_search_searchword {
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 0;

  
background: rgba(226,223,213,1);
background: -moz-linear-gradient(top, rgba(226,223,213,1) 0%, rgba(214,208,193,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,223,213,1)), color-stop(100%, rgba(214,208,193,1)));
background: -webkit-linear-gradient(top, rgba(226,223,213,1) 0%, rgba(214,208,193,1) 100%);
background: -o-linear-gradient(top, rgba(226,223,213,1) 0%, rgba(214,208,193,1) 100%);
background: -ms-linear-gradient(top, rgba(226,223,213,1) 0%, rgba(214,208,193,1) 100%);
background: linear-gradient(to bottom, rgba(226,223,213,1) 0%, rgba(214,208,193,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2dfd5', endColorstr='#d6d0c1', GradientType=0 );


line-height: 18px;
font-size: 12px;
padding-left:20px;
position:relative;

margin: 0 10px 0 0;
}

.search_topsearch {
  position: relative;
}
.search_topsearch::after {
  background: url("../images/searchmag.png") no-repeat;
  width: 13px;
  height:13px;
  position: absolute;
  top:5px;
  left: 4px;
  content:"";
}

#header #nav li {
border-bottom: 3px solid #fff;
margin-right: 11px;
}
#header #nav li a {
  color: #fff;
  min-width: 60px;
  padding-left: 1px;
  padding-right: 1px;
  text-align: center;
}
#header #nav li ul.nav-child li {
margin-right: 0;
}
#header #nav li ul.nav-child li a{
  min-width: auto;
  text-align: left;
  color: #58564d;
}

#header .user-area .login {
  color: #fff;
  padding-right:25px;
}

#sitemap {
  font-size: 11px;
  position: absolute;
  right: 15px;
  top: 95px;
}
#sitemap a, #textsize a{
color: #fff;
}
#textsize {
  color: #fff;
  position: absolute;
  right: 115px;
  top: 95px;
}

#visform2 fieldset { border: 0; }

#footer {
    background-color: #e2dfd5;
    border-top: 0 none;
    color: #fff;
    font-weight: bold;
    padding: 6px 0;
    text-align: center;
    width: 1070px;
    font-size: 12px;
}
#footer a {
    color: #fff;
}

#combinedtwitter {
  position: absolute;
  left: 770px;
  top: 245px;
  width: 261px;
  height: 320px;
}

.newsfront {
  max-width: 246px;
  max-height: 229px;
  border: 1px solid #ccc;
  padding: 3px;
  background-color: #fff;
  margin: 0 auto;
-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.6);
-moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.6);
box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.6); 
display: block;
}

.newsfrontwrap {
  width: 252px;
  height: 235px;
  top: 269px;
  left: 49px;
  position: absolute;
}
#newsfrontwrap2 {
  left: 406px;
}

.newshead {
    color: #818289;
    font-size: 18px;
    height: 45px;
    left: 41px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 88px;
    width: 244px;
}
#newshead2 {
  left: 398px;
}
.newshead a {
  color: #818289;
}


.newscopy {
    color: #818289;
    height: 126px;
    left: 41px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 143px;
    width: 291px;
}
#newscopy2 {
  left: 398px;
}
.newscopy p {
  margin: 0;
}

.newslink {
  position: absolute;
  top: 82px;
  left: 285px;
  width: 45px;
  height: 17px;
  text-indent: -9999px;
  overflow: hidden;
  display: block;
}
#newslink2 {
left: 642px;
}

.newsmore {
  position: absolute;
  top: 492px;
  left: 303px;
  width: 33px;
  height: 35px;
  text-indent: -9999px;
  overflow: hidden;
  display: block;
}
#newsmore2 {
left: 660px;
}


#homeblock-training {
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: normal;
    height: 77px;
    left: 913px;
    line-height: 24px;
    overflow: hidden;
    padding: 2px 22px 0 6px;
    position: absolute;
    top: 40px;
    width: 90px;
}

#home-natreg {
    display: block;
    height: 88px;
    left: 770px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 564px;
    width: 125px;
}
#home-natreg img {
padding: 0; margin: 0; border: 0;
-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5);
box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.5); 
}

#homeblock-blog {
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: normal;
    height: 37px;
    left: 913px;
    line-height: 24px;
    overflow: hidden;
    padding: 42px 22px 0 16px;
    position: absolute;
    top: 564px;
    width: 80px;
}

#home-happening {
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: normal;
    height: 77px;
    left: 770px;
    line-height: 24px;
    overflow: hidden;
    padding: 2px 22px 0 6px;
    position: absolute;
    top: 154px;
    width: 90px;
}

#home-section {
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: normal;
    height: 77px;
    left: 913px;
    line-height: 24px;
    overflow: hidden;
    padding: 2px 12px 0 6px;
    position: absolute;
    top: 154px;
    width: 100px;
}

#home-slidebuttons {
    color: #fff;
    display: block;
    height: 79px;
    left: 770px;
    line-height: 24px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 40px;
    width: 118px;
}

#slider-with-blocks-1 {
  width: 100%;
}

.rsContent {
  color: #FFF;
  font-size: 24px;
  line-height: 32px;
  float: left;
}
.bContainer {
  position: relative;
}
#home-conftext {
    color: #fff;
    font-size: 14px;
    left: 3px;
    line-height: 14px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 3px;
}

#home-newsslider {
  width: 1060px;
  height: 21px;
  color: #fff;
  position: absolute;
  top: 2px;
  left: 5px;
  background: none;
  font-size: 15px;
}
#home-newsslider .rsContent, #home-newsslider .rsOverflow, #home-newsslider .rsSlide {
  background: none;
}

#home-newsslider .rsContent {
    color: #fff;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
}

li.item-567 {display:none}

#home-banner {
  position: absolute;
  top: 558px;
  left: 0;
}
#bottom-banner {
margin: 0 auto;
width: 731px;
}


/* Menu bar background color */
#header .navigation, 
#header .nav li ul li, 
#header .nav li ul li a{
background: #fff !important; 
}

#header .nav li ul {
  border: 1px solid #ccc;
  border-top: 0;
}

/* Menu Item text color */
#header .nav li a, 
#header .nav li a:hover, 
#header .nav li ul li,
#header .nav li ul li a,
#header .nav li ul li a:hover  {
/*color: #fff; */
}

/* Menu Item background color on hover */
#header .nav li ul li a:hover, #header .nav li ul li:hover  {
background-color: #eee !important; 
}

/* Text Shadow */
#header .nav li a, 
#header .nav li a:hover, 
#header .nav li ul li a:hover  {
/*text-shadow: 0 1px 1px #333; */
}


.nav-area {
width: 100%;
/* margin: 0 !important;
padding: 0 !important; */
}

.top-menu {
width: 960px;
margin:0 auto; /*center the menu*/
padding:0;
position: relative;
}

#header .nav{
width: 960px;
margin:0;
padding:0;
position: relative;
font-family: 'Arial', Helvetica, sans-serif;
}

#header .nav li a,#header .nav li {
float:left;
}

#header .nav li {
list-style:none;
position:relative;
}

#header .nav li ul {
display:none;
position:absolute;
left:0;
top:100%;
padding:0;
margin:0;
}

#header .nav li:hover > ul {
display:block !important;
z-index: 999999;

} /* show submenu on hover */


#header .nav li ul li {
height: 35px; /* submenu item height */
overflow: hidden;
}

#header .nav li ul li,#header .nav li ul li a {
float:none;
min-width: 350px; /* submenu item minimal width */
line-height: 35px;
border-right: 0;
text-shadow: none;
display:block;
font-size:13px;
font-weight:400;
text-transform:inherit;
/*   border-bottom: 2px solid #3376E7;*/
} /* Submenu item */

.item-446 ul li {
min-width: 200px !important; /* submenu item minimal width */
}
#header .nav li ul li {
_display:inline; /* for IE */
}

/* == 12. Sub-Sub Menu == */
#header .nav li ul li ul {
display:none;
}

#header .nav li ul li:hover ul {
left:100%;
top:0;
}

#header .nav li ul li a {
padding: 3px 10px 3px 9px !important;
}


#header .nav li a:hover,
#header .nav li ul li a:hover  {
-webkit-transition-property:color, background; 
-webkit-transition-duration: 0.5s, 0.5s; 
-webkit-transition-timing-function: linear, ease-out;
}

#header .nav-area:hover,
#header .navigation:hover,
#header .nav li ul a, 
#header .menu_div,
#header .navigation, 
#header .nav li a, 
#header .nav-area:not(:hover), 
#header .navigation:not(:hover)
{
-webkit-transition-property:opacity; 
-webkit-transition-duration: 0.5s, 0.5s; /* duration in seconds */
-webkit-transition-timing-function: linear, ease-out;
}

.nav-area, #nav, #header, .header-area  {overflow:visible !important; z-index:999}

#visform3 fieldset { border: 0; }